Intellij IDEA 2018.1报错:Plugin incompatible with new build found: Lombok Plugin

Intellij IDEA 2018.1 插件更新lombok兼容错误:

Plugin incompatible with new build found: Lombok Plugin

在github上找到了问题,这是idea的bug,查看issue

现已修复,更新即可:

Help -> Check for Update

版权声明:著作权归作者所有。

相关推荐